﻿.pagination li a  {
    border-radius:0px !important;
    color: #172983 !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus,
.pagination li.active a {
   background-color: #fcbf10 !important;
   color: #172983 !important;
   border-color:#172983;
}
.skipLinks a {
    display:block;
    background-color:#000000;
    color:#FFF !important;
    border:#000000;
    padding:5px;
}
.alert-info {
    background-color:#2b337d;
    color:#fff;
    border-color:#2b337d;
}
.btn-default {
    --bs-btn-hover-bg: #f7d672;
    --bs-btn-hover-border-color: #6c757d !important;
}

.btn {
    --bs-btn-hover-border-color: #6c757d !important;
}